Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 06:02:55 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat thank you                    Customer:  This morning Mr. Saeed replied to me that the problem has been solved. Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Thank You ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640719229 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:39 AM, 13th Mar                   Ezzaldeen  
                  Hi, Thank you for contacting us. my name is ezzaldeen           09:40 AM, 13th Mar                     thank you                    Hey Ezzaldeen           09:40 AM, 13th Mar                     thank you                    Can you update my order details?           09:40 AM, 13th Mar                   Ezzaldeen                   as i can see you are contacting us regarding order updation           09:40 AM, 13th Mar                   Ezzaldeen                   Could you please share your order number so that I can assist you further?           09:41 AM, 13th Mar                     thank you                    9640719229           09:41 AM, 13th Mar                     thank you                    2 days back I had requested a number change as my previous number was wrong.           09:42 AM, 13th Mar                     thank you                    You people promised me to get a positive reply within 24 hours. It's been 2 days and I didn't get any update from yo
 ur side.           09:44 AM, 13th Mar                     thank you                    Kindly let me know when you can update the number and deliver my goods?           09:46 AM, 13th Mar                     thank you                    I don't know why you people are taking too much time to update a contact number. It's pathetic when we compare it with other online sellers.           09:47 AM, 13th Mar                   Ezzaldeen                   kindly allow us  a moment to check it for you           09:48 AM, 13th Mar                     thank you                    Ok           09:49 AM, 13th Mar                   Ezzaldeen                   as i can see in the system one of our agent has escalated your concern to the relevant team           09:54 AM, 13th Mar                     thank you                    Then why it's not updated yet. As I told you it's been 2 days.           09:55 AM, 13th Mar                     thank you                    Okay. Can I go for refund?     
       09:55 AM, 13th Mar                     thank you                    One of the worst online services ever.           09:56 AM, 13th Mar                   Ezzaldeen                   please note  that for mobile no updation you can update from you profile in the app or website           09:58 AM, 13th Mar                   Ezzaldeen                   one of our agent has forward your mobile no to courier partner           09:58 AM, 13th Mar                   Ezzaldeen                   Is there anything else I can help you with?           09:59 AM, 13th Mar                     thank you                    Thanks for the update. I knew I can update the mobile through the application.  For getting faster and smooth service only I contacted you people.           10:00 AM, 13th Mar                     thank you                    Anyways thanks a lot.           10:00 AM, 13th Mar                   Ezzaldeen                   Is there anything else I can help you with?           10:
 01 AM, 13th Mar                     thank you                    I will wait for today itself. If you can deliver please do it.           10:01 AM, 13th Mar                     thank you                    Nothing else.           10:01 AM, 13th Mar                   Ezzaldeen                   we will do our best to get your order delivered           10:02 AM, 13th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:02 AM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2236552